Bug 8177 - Misspelled summary in Russian
: Misspelled summary in Russian
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rscsi)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-10 13:09 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-10 13:09:41
Вместо "устройсвами" должно быть "устройствами".

rscsi 5:2.01-alt6a37
------- Comment #1 From 2006-01-07 21:11:11 -------
fixed in 6:2.01.01-alt1a03.